
/* FAQ */


.faq_item {
	margin-top: 20px;
}

.faq_item .faq_header{
	text-transform: uppercase;
	font-weight: bold;
	height:1%;	
	border-bottom: 1px solid rgb(220,220,220); 
}

.faq_item .faq_header .faq_date{
	background-color: rgb(255,252,194);
	margin-right: 10px;
}

.faq_item .faq_header .faq_title{
	
}

.faq_item .faq_body {
	
}

.faq_item .faq_body .faq_username {
	margin-top: 10px;
	font-weight: bold;
}

.faq_item .faq_body .question {
	margin-top: 10px;
	font-style: italic;
}

.faq_item .faq_body .question .question-word{
	color: rgb(237,28,36);
	font-weight: bold;
	padding-right: 10px;
	font-style: normal;
}

.faq_item .faq_body .answer {
	margin-top: 10px;
}

.faq_item .faq_body .answer .answer-word{
	color: rgb(0,102,179);
	font-weight: bold;
	padding-right: 10px;
}
